body {
  background: #ECEBEB;
  font-size: 12px;
  color: #6F6F6F;
  font-family: "Century Gothic", arial;
  margin: 0px;
  padding: 0px;
}

p, p.bodytext {
  margin: 0px;
  padding: 0px;
}

.csc-default {
 margin-bottom: 20px; 
}

h1.headline_start{
  height: 28px;
  margin: 0px 0px 10px 0px;
  color: #42A62A;
  font-size: 14px;
  font-weight: bold;
  padding: 13px 0px 0px 9px;
  border: 4px solid #DEDCDC;
  border-top: 0px;
  border-right: 0px;
  border-left: 0px;
  text-transform: uppercase;
}

h1.headline {
  height: 31px;
  margin: 0px 0px 10px 0px;
  color: #707173;
  font-size: 20px;
  font-weight: normal;
  padding: 10px 0px 0px 9px;
  border: 4px solid #DEDCDC;
  border-top: 0px;
  border-right: 0px;
  border-left: 0px;
}

a {
  color: #42A62A;
  text-decoration: none;
}

a img {
  border: 0px;
}

* {
  outline: none;
}

#header_aussen, #inhalt_aussen {
  width: 100%;
  background: url(/../images/background.gif) top center repeat-y;
  display: table;
}

#navi_aussen {
  width: 100%;
  height: 60px;
  background: url(/../images/menue.png) top center no-repeat;
  display: table;
}

#footer_aussen {
  width: 100%;
  height: 60px;
  background: url(/../images/footer.gif) top center no-repeat;
  display: table;
}

/* ******* HEADER ******** */
#header {
  width: 988px;
  margin: 0 auto;
}

#header_links {
  float: left; 
  width: 350px;
  margin: 0px 0px 0px 0px;
}

.logo {

}

.suche {
  margin: 20px 0px 0px 0px;
}

#header_rechts {
  float: right;
  width: 620px;
  height: 155px;
  overflow: hidden;
  padding: 25px 0px 0px 0px;
}

/* ******** NAVI ******* */
#navi {
  width: 988px;
  margin: 0 auto;
}


/* ******** HAUPTNAVIGATION ********** */
#hauptnavi {
  list-style-type: none;
  padding: 0px;
  margin: 2px 0px 0px 0px;
  height: 50px;
}

#hauptnavi li {
  float: left;
}

.punkt {
  background: url(/../images/navi-strich.png) top right no-repeat;
}

.punkt_letzter, .punkt_act_letzter{
  background: none;
}

.punkt_act, .punkt:hover, .punkt_act_letzter, .punkt_letzter:hover {
  background: url(/../images/menue_aktiv.gif) repeat-x;
  height: 49px;
  margin-left: -1px;
  padding-left: 1px;
}

/* ********** UNTERNAVIGATION ***************** */
.unavi_headline {
  height: 28px;
  margin: 0px 0px 10px 0px;
  color: #42A62A;
  font-size: 12px;
  font-weight: normal;
  padding: 13px 0px 0px 9px;
  border: 0px solid #DEDCDC;
  border-top: 0px;
  border-right: 0px;
  border-left: 0px;
}

.unavi_headline a {
  color: #42A62A;
  padding: 0px 0px 20px 0px;
}

.subnavi {
  margin: 0px;
  padding: 0px 0px 0px 30px;
  list-style-image: url(/../images/pfeile_gruen.gif);
  font-size: 15px;
}

.subnavi li {
  margin-bottom: 4px;
}
          
.subnavi .subpunkt_act, .subnavi .subpunkt a:hover{
  color: #42A62A;
}

.subnavi .subpunkt a{
  color: #707173;
}

/* ********* INAHLTSBEREICH ********** */
#inhaltsbereich {
  width: 988px;
  margin: 0 auto;
  padding-top: 25px;
}

/* ********* LINKE SPALTE ******** */
.inhalt_links {
  float: left;
  width: 181px;
  margin: 0px 30px 0px 10px;
}

.event, .unavi {
  margin: 0px 0px 20px 0px;
}


/* ******** MITTLERE SPALTE ************* */
.inhalt_mitte {
  width: 539px;
  margin: 0px 30px 0px 0px;
  float: left;  
  display: block;
}

.news {
  width: 260px;
  float: left;
}

.inhalt_start {
  width: 260px;
  float: right;
}

.partner {
  width: 100%;
  float: left;
  /*clear: both;*/
  margin: 25px 0px 0px 0px; 
}

.inhalt {
  width: 100%;
  float: left;
  clear: both;
  margin: 0px 0px 0px 0px; 
}

/* ********* RECHTE SPALTE *********** */
.inhalt_rechts {
  width: 181px;
  float: left;
}

/* ******** FOOTERANSCHRIFT ************ */
#footer_anschrift {
  margin: 0px 0px 0px 0px;
  margin: 0 auto;
  width: 988px;

}

.kontakt {
	float: right;
}

.anschrift {
  float: left;
  clear: both;
  margin: 50px 0px 0px 0px;
  border-top: 1px dotted #939393;
  width: 100%;
  text-align: center;
  padding: 10px 0px 0px 0px;
}



/* ********* FOOTER ******** */
#footer {
  width: 988px;
  margin: 0px auto;
  padding-top: 35px;
  font-size: 11px;
  color: #939393;
}

#footer a {
  color: #939393;
  text-decoration: none;
}

.quicklinks {
  float: left;
  width: 300px;
  margin: 0px 0px 0px 10px;
}

.conceptnet {
  float: right;
  width: 90px;
  text-align: right;
  margin: 0px 10px 0px 0px;
}


/* ************** EXTENSIONS ******************* */
/* ****** RZCOLORBOX ****** */
#cboxCurrent {
  display: none !important;
}  

/* ******* FELOGIN ******* */
/* ***** LOGIN ***** */
.login_box fieldset, .tx-felogin-pi1 fieldset{
  margin: 10px 0px 0px 0px;
  border: none !important;
  padding: 0px;
}

#user, #pass {
  border: 1px solid #DCDCDC;
  margin: 5px 0px 5px 0px;
  width: 181px;
  color: #6F6F6F;
}

#pass {
  width: 161px;
  float: left;
}

.login_submit {
  float: right;
  width: 12px;
  height: 11px;
  margin: 10px 0px 0px 4px;
}

/* ******* LOGOUT ******* */
.anz_username {
  border: 1px solid #DCDCDC;
  padding: 3px 2px 3px 3px;
  margin: 5px 0px 5px 0px;
}

.logout_submit {
  float: right;
  margin: 10px 0px 0px 4px;
  background: #DDDBDC;
  text-transform: uppercase;
  border: 1px solid #DCDCDC;
  color: #888888;
  padding: 3px 3px 3px 3px;
  cursor: pointer;
  font-size: 12px;
}

/* ********** TT_NEWS ************* */
/* ***** LASTEST AUF DER STARTSEITE ***** */
.news-latest-container {
  padding: 0px;

}


.news-latest-item {
  padding: 0px;
  margin-bottom: 30px;
  float: left;

}

.news-latest-item h2 {
    font-size: 12px;
  margin: 0px 0px 5px 0px;
  padding: 0px;
}

.news-latest-item img {
    border: medium none;
    float: none;
    margin: 0px;
}

.news-latest-item .latest_image img, .news-list-item .latest_image {
  float: left;
}
.news-latest-item .latest_image img, .news-list-item .latest_image img{
   /*float: left;*/
   margin: 0px 10px 10px 0px;
}

/* ***** LIST AUF NEWS ***** */
.news-list-container {
  padding: 0px;
}

.news-list-item {
  padding: 0px;
  margin-bottom: 35px;
  float: left;
}

.news-list-container img {
    border: medium none;
    float: none;
    margin: 0px;
}

.news-list-item  h2 a {
  color: #6F6F6F;
  font-size: 12px;
  font-weight: bold;
  margin: 0px 0px 10px 0px;
}

/* ****** SINGLEANSICHT ***** */
.news-single-item {
    padding: 0px;
    margin: 0px;
}

.sinbgle_text h1 {
  margin: 0px 0px 10px 0px;
  font-size: 12px;
  font-weight: bold;
}

.single_bild {
  width: 100%;
  margin-top: 20px;
}

.news-single-img {
    float: none;
    margin: 0px;
    padding: 0px;
  clear: both;
}

.news-single-img  img {
  float: left;
  margin: 0px 10px 10px 0px;
}

.news-single-backlink {
  float: left;
  clear: both;
  padding: 0px;
  margin: 20px 0px 0px 0px;
}

/* ***** POWERMAIL ******* */
.tx-powermail-pi1 {
  width: 181px;
}

.tx-powermail-pi1_fieldset_contact {
  padding: 0px 0px 0px 7px !important; 
  margin: 0px !important;
  border: none !important;
}

.tx-powermail-pi1  legend {
  display: none;
}

#powermaildiv_uid1 {
  margin: 0px 0px 15px 0px;
}

input.powermail_contact, .powermail_textarea{
  margin: 3px 0px 5px 0px;
  width: 170px;
  font-size: 12px;
  color: #6F6F6F;
  font-family: "Century Gothic", arial;
  resize: none;
  overflow-y: auto;
  border: 1px solid #DCDCDC;
}


.powermail_submit {
  width: 54px !important;
  height: 23px;
  background: #DDDBDC;
  color: #888888;
  border: 1px solid #DDDBDC;
  padding-top: 3px;
  padding-bottom: 3px;   
  float: right;
  text-transform: uppercase;
}

/* error message */
.error {
  /* supply height to ensure consistent positioning for every browser */
  background-color:#42A62A;
  border:1px solid #42A62A;
  font-size:10px;
  color:#fff;
  padding:3px 10px 5px 10px;
  margin-left:-100px;
    z-index:10;
    text-align:left;
    height:auto;


  /* CSS3 spicing for mozilla and webkit */
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;

  -moz-box-shadow:0 0 6px #ddd;
  -webkit-box-shadow:0 0 6px #ddd;
  box-shadow:0 0 6px #ddd;
}

.error p {
  margin: 0;
  padding: 0;
  font-weight: bold;
}

/* pure CSS arrow */
html:root .error em {
  display:block;
  width:0;
  height:0;
  border:10px solid;
  border-color:#42A62A transparent transparent;

  /* positioning */
  position:absolute;
  bottom:-10px;
  left:5px;
  border-bottom:0 none;
}

/* ********* INDEXSEARCH ****************** */
.tx-indexedsearch-info {
  display: none;
}

.tx-indexedsearch-res {
  margin-top: 30px;
}

.res {
  margin-bottom: 25px;
}

.res h3 {
  margin: 0px 0px 10px 0px;
}

.tx-indexedsearch-title {
  margin-right: 3px;
}

.tx-indexedsearch-searchbox {
  margin-bottom: 15px;
}

#tx_indexedsearch legend {
  display: none;
}

#tx_indexedsearch fieldset {
  margin: 0px;
  padding: 0px;
  border: none;
}

.tx-indexedsearch-form, .tx-indexedsearch-search-submit {
  float: left;
}

#tx-indexedsearch-searchbox-sword {
  border: 1px solid #DCDCDC;
    color: #6F6F6F;
}

.suchfeld {
  border: 1px solid #DCDCDC;
    color: #989898;
  padding: 2px 5px 2px 5px;
}

.tx-indexedsearch-search-submit {
  margin: 25px 0px 0px 5px;
  
}

#tx-indexedsearch-searchbox-sword {
  margin: 5px 0px 0px 0px;
}

#tx-sremailsubscribe-pi1-tt_address_form {  width: 100%;}

#tx-sremailsubscribe-pi1-tt_address_form fieldset {  margin: 0px;  padding: 0px 0px 0px 10px;  border: 0px;}

.tx-sremailsubscribe-pi1 dt {    clear: both;    text-align: left;}

.tx-sremailsubscribe-pi1 dt, .tx-sremailsubscribe-pi1 dd {    float: none;    margin: 0;    padding: 0 0 0.5em;}

.tx-sremailsubscribe-pi1 legend {    font-weight: bold;    padding: 0px;    color:#6F6F6F;}

.tx-sremailsubscribe-pi1 p {    margin-bottom: 0;    margin-top: 0.5em;    padding: 0px;    text-indent: 0;}

#tx-sremailsubscribe-pi1-email {  width: 160px;}

#tx-sremailsubscribe-pi1-submit_create {  border: 0px;  background: #DDDBDC;  text-transform: uppercase;  height: 23px;  color: #888888;  margin-left: 0px !important;}

.tx-sremailsubscribe-pi1-submit {  border: 0px;  background: #DDDBDC;  text-transform: uppercase;  height: 23px;  color: #888888;  margin-left: 10px !important;}

.tx-sremailsubscribe-pi1 label span {
    color: #6F6F6F !important;
    float: right !important;
}